[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IAudioDestNotifySink

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 1888

`type IAudioDestNotifySink = interface(IUnknown)`
`function AudioStop();`
`function AudioStart;`
`function FreeSpace();`
`function BookMark();`
`end;`

## Inheritance

`IAudioDestNotifySink`
`IUnknown`
?